@import url(http://webcore.unm.edu/v1/css/unm-jquery-ui.css);

 * {
     -moz-box-sizing: border-box;
     -webkit-box-sizing: border-box;
     box-sizing: border-box;
}

.gradnotice {
    background-color: rgba(255,255,255,.75);
    padding: 10px;
    position: absolute;
    font-weight: bold;
    border-left: 5px solid #c10037;
    top: 80px;
}


.headline {clear:both}
 .article {border-bottom:1px solid silver; margin-bottom:1em;}
 
 .feature-rotator-main {
    position:relative;
    overflow:hidden;
    background:#fff;
    margin:0;
    height:420px;
}
.feature-rotator-main ul.ui-tabs-nav {
    position:absolute;
    top:50px;
    right:25px;
    list-style:none;
    padding:0;
    margin:0;
    width:250px;
    overflow:auto;
    overflow-x:hidden;
    z-index:2;
    xbackground: transparent url(http://webcore.unm.edu/v1/images/transparent-bg.png);
    padding:0;
}
.feature-rotator-main ul.ui-tabs-nav li {
    padding:0;
    color:#333;
    margin-bottom:5px;
    overflow:auto;
    height:auto;
    line-height:1em;
}
.feature-rotator-main ul.ui-tabs-nav li .feature-cat {
    font-weight:bold;
    margin:0;
    line-height:1.5em;
    padding:0;
    font-size:1.2em;
}
.feature-rotator-main ul.ui-tabs-nav li .feature-title {
    padding: 0;
    margin: 0;
    font-weight:normal;
    line-height:1em;
    line-height:1.2em;
}
.feature-rotator-main ul.ui-tabs-nav li img {
    float:left;
    margin:0;
    margin:0 10px 10px 0;
   
}
.feature-rotator-main li.ui-tabs-nav-item {
    background: #fff url(tab-nav-back.png) 0 0 repeat-x;
    background: transparent url(http://webcore.unm.edu/v1/images/transparent-bg.png);
    height:auto;
    padding:0;
    margin:0;
    -moz-border-radius: 10px; /* Firefox */
    -webkit-border-radius: 10px; /* Safari, Chrome */
    border-radius: 10px; /* CSS3 */
}
.feature-rotator-main li.ui-tabs-nav-item a {
    display:block;
    text-decoration:none;
    color:#333;
    color:#fff;
    padding:10px;
    outline:none;
    background:none;
}
.feature-rotator-main li.ui-tabs-nav-item:hover {
    background: #ddd url(tab-nav-back.png) 0 -75px repeat-x;
}
.feature-rotator-main li.ui-tabs-nav-item a:hover {
    background:none;
    color:#333;
}
.feature-rotator-main li.ui-tabs-selected, .feature-rotator-main li.ui-tabs-selected:hover {
    background: #007a86 url(tab-nav-back.png) 0 -150px repeat-x;
}
.feature-rotator-main li.ui-tabs-selected a {
    color:#fff;
}
.feature-rotator-main .ui-tabs-panel {
    height:360px;
    background:#007a86;
    position:relative;
    padding:0;
    margin:0;
}
.feature-rotator-main .ui-tabs-panel .feature-info {
    position:absolute;
    bottom:0;
    left:0;
    background: transparent url(http://webcore.unm.edu/v1/images/transparent-bg.png);
    width:100%;
    width:650px;
    -moz-border-radius-topright: 10px;
    -webkit-border-top-right-radius:  10px;
    border-top-right-radius: 10px;
}
.feature-rotator-main .feature-info h3 {
    color:#fff;
    padding:10px 15px;
    margin:0;
    overflow:hidden;
}
.feature-rotator-main .feature-info p {
    padding:0 130px 10px 15px;
    margin:0;
    color:#f0f0f0;
}
.feature-rotator-main .feature-info a {
    text-decoration:none;
    color:#fff;
}
.feature-rotator-main .feature-info a:hover {
    text-decoration:underline;
}
.feature-rotator-main .ui-tabs-hide {
    display:none;
}
.readmore {
    text-align:right;
    margin:0;
    padding:0;
    position:absolute;
    bottom:10px;
    right:10px;
}
.readmore a img {
    float:none;
    width:auto;
    height:auto;
    border:0;
    margin:0;
    padding:0;
}
h2.flagship {
    margin:0;
    padding:10px;
    background-color:#c10027;
    color:#fff;
}/* Site CSS */

.unm-feature-image {
    background:#fff url(//webcore.unm.edu/v1/images/drop_bottom.gif) bottom center no-repeat;
    padding-bottom:21px;
    position:relative;
    border-top:1px solid #bfbfbf;
    padding-top:3px
    }
.unm-feature-image img {width:680px;}   
    


/* Site CSS */ 

/* feature rotator */
  .feature-rotator{ 
        width:460px; 
        padding:0 220px 0 0; 
        position:relative; 
        height:300px; 
        overflow:hidden;
        background:#eee;
        margin:0;
    }
    
    .feature-rotator ul.ui-tabs-nav{ 
        position:absolute; 
        top:0; 
        left:460px; 
        list-style:none; 
        padding:0; 
        margin:0; 
        width:220px; 
        height:300px;
        overflow:auto;
        overflow-x:hidden;
    }
    .feature-rotator ul.ui-tabs-nav li{ 
        padding:0 0 0 0;   
        color:#333; 
        font-size:1.5em;
        font-weight:bold;
    }
    .feature-rotator ul.ui-tabs-nav li img{ 
        float:left; 
        margin:2px 5px; 
        background:#fff; 
        padding:2px; 
        border:1px solid #eee;
    }

     .feature-rotator li.ui-tabs-nav-item{ 
        background:url(tab-nav-back.png) 0 0 repeat-x;  
    height:75px;
    padding:0;
    margin:0;
    }
    .feature-rotator li.ui-tabs-nav-item a{ 
        display:block; 
        text-decoration:none;
        color:#333;  
        padding:10px;
        outline:none;
        background:none;
    }
    .feature-rotator li.ui-tabs-nav-item:hover{ 
    background: #ddd url(tab-nav-back.png) 0 -75px  repeat-x;
    }
    .feature-rotator li.ui-tabs-nav-item a:hover{background:none;}
    .feature-rotator li.ui-tabs-selected,   .feature-rotator li.ui-tabs-selected:hover{  
    background: #c10037 url(tab-nav-back.png) 0 -150px repeat-x;} 
   .feature-rotator li.ui-tabs-selected a {color:#fff;} 
   
   .feature-rotator .ui-tabs-panel{ 
        width:460px; 
        height:300px; 
        background:#999; 
        position:relative;
        padding:0;
        margin:0;
    }
    .feature-rotator .ui-tabs-panel .feature-info{ 
        position:absolute; 
        bottom:0; 
        left:0; 
        background: transparent url(//webcore.unm.edu/v1/images/transparent-bg.png); 
        width:100%;
    }

    
    .feature-rotator .feature-info h2{  
        color:#fff; 
        padding:5px 10px; 
        margin:0;
        overflow:hidden; 
    }
    .feature-rotator .feature-info p{ 
        margin:0 10px 10px 10px; 
        color:#f0f0f0;
    }
    .feature-rotator .feature-info a{ 
        text-decoration:none; 
        color:#fff; 
    }
    .feature-rotator .feature-info a:hover{ 
        text-decoration:underline; 
    }

    .feature-rotator .ui-tabs-hide{ 
        display:none; 
    }



.readmore {text-align:right; margin:0; padding:0; position:absolute; bottom:10px; right:10px;}
.readmore a img {float:none; width:auto; height:auto; border:0;  margin:0; padding:0;}


#sectionlinks {
    overflow:auto;
    position:relative;
    overflow:auto;
    padding-bottom:35px;
    background:#c10037 url(../../features/flagship-bottom.jpg) bottom left no-repeat;
    border-top:1px solid #fff;
}
#sectionlinks a {
    color:#fff;
}
#sectionlinks .academics {
    background-color:#c10037;
    color:#fff;
    width:240px;
    float:left;
}
#sectionlinks .students {
    background-color:#c10037;
    color:#fff;
    width:480px;
    float:left;
}
#sectionlinks .others {
    background-color:#c10037;
    color:#fff;
    width:240px;
    float:left;
}
.stucol {
    width:50%;
    float:left;
}



#social-media {background:transparent url(/common/images/join_the_pack/join_the_pack_middle.gif) top left repeat-y; margin-top:2em;}
#social-media ul {list-style:none; margin:0 0 0 1em; li}
#social-media ul li {margin-bottom:.25em; float:left; width:45%; margin-right:.75em; list-style:none;}
#social-media li a {background-image:url('/common/images/join_the_pack/social_media_sprites.png'); background-repeat:no-repeat; padding: 5px 0 5px 20px;}
#social-media h3 {background-color:#fff; margin:-1em 0 .5em .25em; padding:5px;  width:7em;}


a.social-facebook { background-position: 0 -26px; } 
a.social-flickr { background-position: 0 -72px; } 
a.social-lastfm { background-position: 0 -118px; } 
a.social-myspace { background-position: 0 -164px; } 
a.social-mypage { background-position: 0 -210px; } 
a.social-youtube { background-position: 0 -256px; }  
a.social-twitter { background-position: 0 -302px; }  

#promos {
    overflow:auto;
    position:relative;
    overflow:auto;
    padding: 15px 0 45px 0;
    background:#c10037 url(../../features/images/flagship-bottom.jpg) bottom left no-repeat;
    border-top:1px solid #fff;
}

#promos .item {width:24%; text-align:center; display:inline-block;}

.col_1x3 {float:left; padding-right:10px; width:300px;}
.col_1x2 {float:left; padding-right:20px; width:440px;}

.lastcol {padding-right:0;}


.degreebox {
    float:left;
    width:275px;
    margin-left:20px;
}
.schoolbox {
    border-top:1px solid silver; padding-top:1em; clear:both;position:relative; overflow:auto;
}


.contact-block p {font-size: .95em;
line-height: 1.1em;}


#apply_sidebar {width:250px;}
#application_box {border:1px solid #ccc; padding:1em; margin-right:270px; margin-bottom:1em; text-align:left; background:#f8f8f8 url('../../apply/apply_photo.jpg') top right no-repeat;}
#application_box_content {width:300px; text-align:left; font-size:1em; font-weight:bold;}
#ungergrad_application_box, #grad_application_box {
border: 1px solid #CCC;
/* margin-right: 30px; */
margin-bottom: 1em;
text-align: left;
float: left;
width: 315px;

position: relative;
overflow: hidden;
height: 335px;
border: 1px solid #CCC;
-moz-box-shadow: 0 0 15px 0px rgba(0,0,0, .75);
-webkit-box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.75);
box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.75);

}

#grad_application_box {
background: #f4a137 url('../../apply/grad-back.jpg') top right no-repeat;
}


#ungergrad_application_box {
margin-right: 17px;
background: #a0b222 url('../../apply/undergrad-back.jpg') top right no-repeat;
}


#ungergrad_application_box h2 , #grad_application_box h2 {
background-color: #C10037;
color: #FFF;
padding: 5px 10px;
margin: 0;
width: 100%;
}

#ungergrad_application_box_content, #grad_application_box_content {
padding:1em;
margin-top: 135px;
}

.application_note{
margin: 0 -12px;
background-color: #535D60;
padding: 15px;
color: #FFF;
opacity: .9;

}

.apply_other {float:left; width:30%; margin:1em;} 

#mail-application {background: #f4f4f4 url('../../apply/mailbox.jpg') bottom right no-repeat;}




/* Bootstrap rows and columns for now... */

.row {
  margin-left: -30px;
  *zoom: 1;
  clear:both;
  
  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
  
}

.row:before,
.row:after {
  display: table;
  line-height: 0;
  content: "";
}

.row:after {
  clear: both;
}

[class*="libcol"] {
  float: left;
  min-height: 1px;
  margin-left: 30px;
  box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
}



.libcol {
  width: 330px;
}


.libcolsidebar {
width: 200px;
padding-left: 30px;
box-sizing:border-box;
-moz-box-sizing:border-box; /* Firefox */
-webkit-box-sizing:border-box; /* Safari */
border-left: 1px solid #CCC;
}

.libcolsub {
  width: 150px;
}

h2.section {
border-bottom: 3px solid #CCC;
clear: both;
font-weight: normal;
padding-bottom:2px;
margin-top:1em;
}

h2.section a {
text-decoration: none;

}

h2.section-alt {
font-weight: normal;
margin-top:.5em;
}



.libthumb {
display: block;
padding: 4px;
line-height: 20px;
border: 1px solid #DDD;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
-webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
width: 100px;
height: 100px;
}


.brnchlib {
list-style: none;
padding: 0;
margin: 0 0 3em 0;
}

.brnchlib li {
  margin:0 0 1em 0;
}

.library {
margin-bottom: 3em;
}


a.btn {
display: inline-block;
margin-bottom: 0;
font-weight: bold;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-image: none;
border: 1px solid rgba(0, 0, 0, .5);
white-space: nowrap;
padding: 6px 12px;
font-size: 15px;
line-height: 1.42857143;
border-radius: 4px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
text-decoration: none;
margin-bottom: 15px;
opacity:.9;
text-shadow: 1px 1px 0 #333;
width:100%; text-align:center;}
a.btn:hover {opacity:1;}

a.btn-cherry {background-color:#c10037; color:#fff; padding: 10px 10px;}
a.btn-silver {background-color:#a4a3a7; color:#fff; padding: 10px 10px;}

.lead p {
margin-bottom: 20px;
font-size: 18px;
font-weight: 200;
line-height: 1;
}


/* temporary responsive setup */
img, object {
max-width: 100%;
width: auto;
height: auto;
}




/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        
    #unm_header {width:auto;}   
         #page, #container { width: auto; overflow:hidden; }
         #container.col2, #container.col3 {background-image:none;}
         .col2 #primary_aside, .col2 #secondary_aside, .col3 #primary_aside {width:auto; float:none;}
    .col2 #content_top,.col3 #content_top{float:none; width:auto;}
    .col2 #content {width:auto;}
    .col3 #secondary_aside {float:left;}
    .header_content {width:auto;}
    
    
  

}

/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
       #page, #container { width: auto; overflow:hidden; }
        #container.col2, #container.col3 {background-image:none;}
       .col2 #primary_aside, .col2 #secondary_aside, .col3 #primary_aside, .col3 #secondary_aside {width:auto; float:none;}
       .col2 #content_top, .col3 #content_top{float:none; width:auto;}
       .col2 #content, .col3 #content {width:100%; float:none;}
       .header_content {width:auto;}
       
       
       .left, .right {float:none; margin:0 0 1em 0;}
       
.col_1x2, .col_1x3 {float:none; width:100%;}
       
    }



/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
       #page, #container { width: auto; overflow:hidden; }
       #container.col3 {background-image:none;}
       .col3 #primary_aside, .col3 #secondary_aside {width:auto; float:none;}
       .col3 #secondary_aside {clear:both;}
       
       .col3 #content_top{float:none; width:auto;}
       .col3 #content {width:auto;}
       .header_content {width:auto;}
         .left, .right {float:none; margin:0 0 1em 0;}
       

.col_1x2, .col_1x3 {float:none; width:100%;}
 


    }